@charset 'utf-8';

/* HankookTire WebFont - CO, GL */
/*
@font-face {
    font-family:'HankookTire';
    font-weight: normal;
    src: url(/etc/designs/htg-common/clientlibs/css/HankookTTFRegular.eot);
    src: local(※), url(/etc/designs/htg-common/clientlibs/css/HankookTTFRegular.eot?#iefix) format('embedded-opentype'),
    	 url(/etc/designs/htg-common/clientlibs/css/HankookTTFRegular.woff) format('woff'),
         url(/etc/designs/htg-common/clientlibs/css/HankookRegular.otf) format('truetype');
}
@font-face {
    font-family:'HankookTire';
    font-weight: normal;
    font-style:italic;
    src: url(/etc/designs/htg-common/clientlibs/css/HankookTTFRegularOblique.eot);
    src: local(※), url(/etc/designs/htg-common/clientlibs/css/HankookTTFRegularOblique.eot?#iefix) format('embedded-opentype'),
    	 url(/etc/designs/htg-common/clientlibs/css/HankookTTFRegularOblique.woff) format('woff'),
         url(/etc/designs/htg-common/clientlibs/css/HankookRegularOblique.otf) format('truetype');
}
@font-face {
    font-family:'HankookTire';
    font-weight: 500;
    src: url(/etc/designs/htg-common/clientlibs/css/HankookTTFMedium.eot);
    src: local(※), url(/etc/designs/htg-common/clientlibs/css/HankookTTFMedium.eot?#iefix) format('embedded-opentype'),
    	 url(/etc/designs/htg-common/clientlibs/css/HankookTTFMedium.woff) format('woff'),
         url(/etc/designs/htg-common/clientlibs/css/HankookMedium.otf) format('truetype');
}
@font-face {
    font-family:'HankookTire';
    font-weight: 500;
    font-style:italic;
    src: url(/etc/designs/htg-common/clientlibs/css/HankookTTFMediumOblique.eot);
    src: local(※), url(/etc/designs/htg-common/clientlibs/css/HankookTTFMediumOblique.eot?#iefix) format('embedded-opentype'),
    	 url(/etc/designs/htg-common/clientlibs/css/HankookTTFMediumOblique.woff) format('woff'),
         url(/etc/designs/htg-common/clientlibs/css/HankookMediumOblique.otf) format('truetype');
}
@font-face {
    font-family:'HankookTire';
    font-weight: bold;
    src: url(/etc/designs/htg-common/clientlibs/css/HankookTTFSemibold.eot);
    src: local(※), url(/etc/designs/htg-common/clientlibs/css/HankookTTFSemibold.eot?#iefix) format('embedded-opentype'),
    	 url(/etc/designs/htg-common/clientlibs/css/HankookTTFSemibold.woff) format('woff'),
         url(/etc/designs/htg-common/clientlibs/css/HankookSemibold.otf) format('truetype');
}
@font-face {
    font-family:'HankookTire';
    font-weight: bold;
    font-style:italic;
    src: url(/etc/designs/htg-common/clientlibs/css/HankookTTFSemiboldOblique.eot);
    src: local(※), url(/etc/designs/htg-common/clientlibs/css/HankookTTFSemiboldOblique.eot?#iefix) format('embedded-opentype'),
    	 url(/etc/designs/htg-common/clientlibs/css/HankookTTFSemiboldOblique.woff) format('woff'),
         url(/etc/designs/htg-common/clientlibs/css/HankookSemiboldOblique.otf) format('truetype');
}

/* HankookTire WebFont - KR *
@font-face {
    font-family:'HankookTireKR';
    font-weight: normal;
    src: url(/etc/designs/htg-common/clientlibs/css/HankookKRTTFRegular.eot);
    src: local(※), url(/etc/designs/htg-common/clientlibs/css/HankookKRTTFRegular.eot?#iefix) format('embedded-opentype'),
    	 url(/etc/designs/htg-common/clientlibs/css/HankookKRTTFRegular.woff) format('woff'),
         url(/etc/designs/htg-common/clientlibs/css/HankookKRRegular.otf) format('truetype');
}
@font-face {
    font-family:'HankookTireKR';
    font-weight: bold;
    src: url(/etc/designs/htg-common/clientlibs/css/HankookKRTTFBold.eot);
    src: local(※), url(/etc/designs/htg-common/clientlibs/css/HankookKRTTFBold.eot?#iefix) format('embedded-opentype'),
    	 url(/etc/designs/htg-common/clientlibs/css/HankookKRTTFBold.woff) format('woff'),
         url(/etc/designs/htg-common/clientlibs/css/HankookKRBold.otf) format('truetype');
}
*/
/*20180205 테스트용 임시 추가 수정*/
@font-face {
    font-family:'HankookTire';
    font-weight: normal;
    src: url(/etc/designs/htg-common/clientlibs/css/newfont/HankookTTFRegular.eot);
    src: local(※), url(/etc/designs/htg-common/clientlibs/css/newfont/HankookTTFRegular.eot?#iefix) format('embedded-opentype'),
         url(/etc/designs/htg-common/clientlibs/css/newfont/HankookTTFRegular.woff) format('woff'),
         url(/etc/designs/htg-common/clientlibs/css/newfont/HankookRegular.otf) format('truetype');
}
@font-face {
    font-family:'HankookTire';
    font-weight: normal;
    font-style:italic;
    src: url(/etc/designs/htg-common/clientlibs/css/newfont/HankookTTFRegularOblique.eot);
    src: local(※), url(/etc/designs/htg-common/clientlibs/css/newfont/HankookTTFRegularOblique.eot?#iefix) format('embedded-opentype'),
         url(/etc/designs/htg-common/clientlibs/css/newfont/HankookTTFRegularOblique.woff) format('woff'),
         url(/etc/designs/htg-common/clientlibs/css/newfont/HankookRegularOblique.otf) format('truetype');
}
@font-face {
    font-family:'HankookTire';
    font-weight: 500;
    src: url(/etc/designs/htg-common/clientlibs/css/newfont/HankookTTFMedium.eot);
    src: local(※), url(/etc/designs/htg-common/clientlibs/css/newfont/HankookTTFMedium.eot?#iefix) format('embedded-opentype'),
         url(/etc/designs/htg-common/clientlibs/css/newfont/HankookTTFMedium.woff) format('woff'),
         url(/etc/designs/htg-common/clientlibs/css/newfont/HankookMedium.otf) format('truetype');
}
@font-face {
    font-family:'HankookTire';
    font-weight: 500;
    font-style:italic;
    src: url(/etc/designs/htg-common/clientlibs/css/newfont/HankookTTFMediumOblique.eot);
    src: local(※), url(/etc/designs/htg-common/clientlibs/css/newfont/HankookTTFMediumOblique.eot?#iefix) format('embedded-opentype'),
         url(/etc/designs/htg-common/clientlibs/css/newfont/HankookTTFMediumOblique.woff) format('woff'),
         url(/etc/designs/htg-common/clientlibs/css/newfont/HankookMediumOblique.otf) format('truetype');
}
@font-face {
    font-family:'HankookTire';
    font-weight: bold;
    src: url(/etc/designs/htg-common/clientlibs/css/newfont/HankookTTFSemibold.eot);
    src: local(※), url(/etc/designs/htg-common/clientlibs/css/newfont/HankookTTFSemibold.eot?#iefix) format('embedded-opentype'),
         url(/etc/designs/htg-common/clientlibs/css/newfont/HankookTTFSemibold.woff) format('woff'),
         url(/etc/designs/htg-common/clientlibs/css/newfont/HankookSemibold.otf) format('truetype');
}
@font-face {
    font-family:'HankookTire';
    font-weight: bold;
    font-style:italic;
    src: url(/etc/designs/htg-common/clientlibs/css/newfont/HankookTTFSemiboldOblique.eot);
    src: local(※), url(/etc/designs/htg-common/clientlibs/css/newfont/HankookTTFSemiboldOblique.eot?#iefix) format('embedded-opentype'),
         url(/etc/designs/htg-common/clientlibs/css/newfont/HankookTTFSemiboldOblique.woff) format('woff'),
         url(/etc/designs/htg-common/clientlibs/css/newfont/HankookSemiboldOblique.otf) format('truetype');
}
/* //20180205 테스트용 임시 추가 수정*/
/* kr */
/* 170726 테스트용 임시 수정 | 170731 kr light 폰트 테스트
@font-face {
    font-family:'HankookTireKR';
    font-weight: normal;
    src: url(/etc/designs/htg-common/clientlibs/css/HankookKRTTFRegular.eot);
    src: local(※), url(/etc/designs/htg-common/clientlibs/css/HankookKRTTFRegular.eot?#iefix) format('embedded-opentype'),
    	 url(/etc/designs/htg-common/clientlibs/css/HankookKRTTFRegular.woff) format('woff'),
         url(/etc/designs/htg-common/clientlibs/css/HankookKRRegular.otf) format('truetype');
}
@font-face {
    font-family:'HankookTireKR';
    font-weight: bold;
    src: url(/etc/designs/htg-common/clientlibs/css/HankookKRTTFBold.eot);
    src: local(※), url(/etc/designs/htg-common/clientlibs/css/HankookKRTTFBold.eot?#iefix) format('embedded-opentype'),
    	 url(/etc/designs/htg-common/clientlibs/css/HankookKRTTFBold.woff) format('woff'),
         url(/etc/designs/htg-common/clientlibs/css/HankookKRBold.otf) format('truetype');
}
*/
@font-face {
    font-family:'HankookTireKR';
    font-weight: normal;
    src: url(/etc/designs/htg-common/clientlibs/css/newfont/HankookKRTTFRegular.eot);
    src: local(※), url(/etc/designs/htg-common/clientlibs/css/newfont/HankookKRTTFRegular.eot?#iefix) format('embedded-opentype'),
    	 url(/etc/designs/htg-common/clientlibs/css/newfont/HankookKRTTFRegular.woff) format('woff'),
         url(/etc/designs/htg-common/clientlibs/css/newfont/HankookKRTTFRegular.otf) format('truetype');
}
@font-face {
    font-family:'HankookKRTTFLight';
    font-weight: normal;
    src: url(/etc/designs/htg-common/clientlibs/css/newfont/HankookKRTTFLight.eot);
    src: local(※), url(/etc/designs/htg-common/clientlibs/css/newfont/HankookKRTTFLight.eot?#iefix) format('embedded-opentype'),
    	 url(/etc/designs/htg-common/clientlibs/css/newfont/HankookKRTTFLight.woff) format('woff'),
         url(/etc/designs/htg-common/clientlibs/css/newfont/HankookKRTTFLight.otf) format('truetype');
}
/* 20200804  kr
@font-face {
    font-family: 'HankookTireKR';
    font-weight:300;
    font-style:normal;
    src: url('/etc/designs/htg-common/clientlibs/css/newfont/HankookKRTTFLight.woff') format('woff'),
    url('/etc/designs/htg-common/clientlibs/css/newfont/HankookKRTTFLight.ttf') format('truetype'),
    url('/etc/designs/htg-common/clientlibs/css/newfont/HankookKRTTFLight.svg#HankookTTFBold') format('svg');
}
@font-face {
    font-family: 'HankookTireKR';
    font-weight:400;
    font-style:normal;
    src: url('/etc/designs/htg-common/clientlibs/css/newfont/HankookKRTTFRegular.woff') format('woff'),
    url('/etc/designs/htg-common/clientlibs/css/newfont/HankookKRTTFRegular.ttf') format('truetype'),
    url('/etc/designs/htg-common/clientlibs/css/newfont/HankookKRTTFRegular.svg#HankookTTFBold') format('svg');
}
@font-face {
    font-family: 'HankookTireKR';
    font-weight:500;
    font-style:normal;
    src: url('/etc/designs/htg-common/clientlibs/css/newfont/HankookTTFMedium.woff') format('woff'),
    url('/etc/designs/htg-common/clientlibs/css/newfont/HankookTTFMedium.otf') format('opentype'),
    url('/etc/designs/htg-common/clientlibs/css/newfont/HankookTTFMedium.svg#HankookTTFMedium') format('svg');
}
@font-face {
    font-family: 'HankookTireKR';
    font-weight:700;
    font-style:normal;
    src: url('/etc/designs/htg-common/clientlibs/css/newfont/HankookTTFSemibold.woff') format('woff'),
    url('/etc/designs/htg-common/clientlibs/css/newfont/HankookTTFSemibold.ttf') format('truetype'),
    url('/etc/designs/htg-common/clientlibs/css/newfont/HankookTTFSemibold.svg#HankookTTFBold') format('svg');
}

@font-face {
    font-family: 'HankookTireKR';
    font-weight:900;
    font-style:normal;
    src: url('/etc/designs/htg-common/clientlibs/css/newfont/HankookKRTTFBold.woff') format('woff'),
    url('/etc/designs/htg-common/clientlibs/css/newfont/HankookKRTTFBold.ttf') format('truetype'),
    url('/etc/designs/htg-common/clientlibs/css/newfont/HankookKRTTFBold.svg#HankookTTFBold') format('svg');
}
 */